uuid: ad043648-bd10-495c-80e9-77a48653323c
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_view
label: 'Convert View Entity Bundles'
type: view
plugin: convert_bundles_action_base
configuration: {  }
